@charset "UTF-8";



/* ====================================================



 *     ブラウザのデフォルトのスタイルをリセット



 * ==================================================== */



/* 構造要素とブロックレベル要素 */



html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {



  margin: 0;



  padding: 0;



  font-size:100%;



}



/* 文字の自動調整の無効化 */



body {



  -webkit-text-side-adjust:none;



}



/* HTML5の新要素をプロックレベルへ。 */



section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {



  display: block;



  margin: 0;



  padding: 0;



  font-size:100%;



}



/* テーブルセルのボーダーの設定 */



table {



  border-collapse: collapse;



  border-spacing: 0;



  border-padding: 0;



  empty-cells:show;



}



/* 画像のリンクボーダーを非表示に */ 



img {



  border: 0;



}



/* リストスタイルの無効化 */



ul, ol {



  list-style: none;



}



/* 画像とフォームパーツの上下位置をテキストの真ん中に */



img, input, select, textarea {



  vertical-align: middle;



}


/* 追加 */
.gamen_all{

  width:100%;
  max-width:480px;
  margin:0 auto;
  text-align:cener;

}

gamen_all img{
  width:100%;
  max-width:480px;

}


.gamen_bkg{
  background-image: url("../../../../../cc/N/special/230801_cmoaisacclub/images/bkg.png");
  background-repeat:repeat;


}


.gamen_txt{
  width:95%;
  margin:0 auto;

}



.gamen_thum img{

  width:95%;
  border:1px solid #000;

}



.gamen_free{
  background-color:#f00;
  color:#ff0;
  font-size:0.9em;
  font-weight:bold;
  padding:2px;
  text-align:center;
  width:85%;
  margin:5px auto;
  border:solid 1px #DF0101;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  

}

/********************************************************************
  追加
********************************************************************/

/*margin*/
.m_mb15{margin-bottom: -15px!important;}
.m_mb30{margin-bottom: -30px!important;}
.m_mb45{margin-bottom: -45px!important;}
.m_mb70{margin-bottom: -70px!important;}
.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb55{margin-bottom: 55px!important;}
.mb60{margin-bottom: 60px!important;}
.mb65{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mb80{margin-bottom: 80px!important;}
.mb90{margin-bottom: 80px!important;}
.mb100{margin-bottom: 100px!important;}
.mb110{margin-bottom: 110px!important;}
.mb120{margin-bottom: 120px!important;}
.mb130{margin-bottom: 130px!important;}
.mb150{margin-bottom: 150px!important;}
.mb180{margin-bottom: 180px!important;}
.mb200{margin-bottom: 200px!important;}

.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt50{margin-top: 50px!important;}
.mt80{margin-top: 80px!important;}
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}

/*padding*/
.pt10{padding-top: 10px!important;}
.pt20{padding-top: 20px!important;}
.pt30{padding-top: 30px!important;}

.pb20{padding-bottom: 20px!important;}
.pb30{padding-bottom: 30px!important;}


.width18{width: 18%!important;}
.width19{width: 19%!important;}
.width20{width: 20%!important;}
.width21{width: 21%!important;}
.width22{width: 22%!important;}
.width23{width: 23%!important;}
.width24{width: 24%!important;}
.width25{width: 25%!important;}
.width26{width: 26%!important;}
.width27{width: 27%!important;}
.width28{width: 28%!important;}
.width29{width: 29%!important;}
.width30{width: 30%!important;}
.width35{width: 35%!important;}
.width36{width: 36%!important;}
.width37{width: 37%!important;}
.width38{width: 38%!important;}
.width39{width: 39%!important;}
.width40{width: 40%!important;}
.width41{width: 41%!important;}
.width42{width: 42%!important;}
.width43{width: 43%!important;}
.width44{width: 44%!important;}
.width45{width: 45%!important;}
.width46{width: 46%!important;}
.width47{width: 47%!important;}
.width48{width: 48%!important;}
.width49{width: 49%!important;}
.width50{width: 50%!important;}
.width51{width: 51%!important;}
.width52{width: 52%!important;}
.width53{width: 53%!important;}
.width54{width: 54%!important;}
.width55{width: 55%!important;}
.width56{width: 56%!important;}
.width57{width: 57%!important;}
.width58{width: 58%!important;}
.width59{width: 59%!important;}
.width60{width: 60%!important;}

.width80{width: 80%!important;}
.width100{width: 100%!important;}


/*text*/
.text_left{text-align: left;}
.text_right{text-align: right;}
.text_center{text-align: center;}

/*margin*/
.margin_right img{margin: 0 0 0 auto!important;}
.margin_left img{margin: auto 0 0 0!important;}

/*poti_re*/
.posi_re{position: relative;}
.posi_ab{position: absolute;}

/*flex*/
.fl{display: flex;}/*コンテンツ回り込み*/
.ju{justify-content: space-between;}/*左右にわける*/
.ju_sa{justify-content: space-around;}/* 各アイテムを均等に配置し各アイテムの両側に半分の大きさの間隔を置く */
.ju_left{justify-content: left;}
.ju_f_end{justify-content: flex-end;}
.ju_se{justify-content: space-evenly;}/* 各アイテムを均等に配置し各アイテムの周りに同じ大きさの間隔を置く */
.ju_center{justify-content: center;}
.items_center{align-items: center;}
.fl_wr{flex-wrap: wrap;}

/********************************************************************
  共通
********************************************************************/
/*左ナビゲーション*/
#navi_left ul li a, .navSearchGenre .more_link a {font-size: 12px;}

#cmoaisacclub_230801{
  margin: 0 auto;
  max-width: 770px;
  background: #35cdb6;
  text-align: center;
}

#cmoaisacclub_230801 .bg{
  background: url(../../../../../pcc/N/special/230801_cmoaisacclub/images/bg.png) repeat;
}

#cmoaisacclub_230801 .bg02{
  background: url(../../../../../pcc/N/special/230801_cmoaisacclub/images/bg02.png) center;
  background-size: 100%;
}

#cmoaisacclub_230801 .wrap{
  padding: 30px 0 30px 0; 
  margin: 0 auto;
  max-width: 720px;
  box-sizing: border-box;
}

#cmoaisacclub_230801 p,#cmoaisacclub_230801 ul li,
#cmoaisacclub_230801 h2,#cmoaisacclub_230801 h3,#cmoaisacclub_230801 h4,#cmoaisacclub_230801 h5,#cmoaisacclub_230801 h6,#cmoaisacclub_230801 h7{
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

#cmoaisacclub_230801 p{
    text-align: center;
    color: #000;
    font-size: 1.2em;
    letter-spacing: 0.2em;
    line-height: 1.5em;
}

#cmoaisacclub_230801 img{
  max-width: 100%;
  height: auto;
  margin: 0 auto;
    display: block;
}

#cmoaisacclub_230801 .img_width100 img{width: 100%;}
#cmoaisacclub_230801 .img_auto img{width: auto!important;}

#cmoaisacclub_230801 .big-font{font-size: 2.2rem!important;}
#cmoaisacclub_230801 .small-font{font-size: 1.2rem!important;}

/*色*/
#cmoaisacclub_230801 .red{color: #fd3d3d!important;}
#cmoaisacclub_230801 .yellow{color: #ffc000!important;}
#cmoaisacclub_230801 .green{color: #01c353!important;}
#cmoaisacclub_230801 .blue{color: #8bf3fc!important;}
#cmoaisacclub_230801 .black{color: #000!important;}

/*太字*/
#cmoaisacclub_230801 .bold{font-weight: bold;}

/*リスト*/
#cmoaisacclub_230801 ul{
  list-style: none;
}

/********************************************************************
  リンク
********************************************************************/
#cmoaisacclub_230801 a{
  color:#231815;
  transition: all 0.3s 0.1s ease-in-out;
}

#cmoaisacclub_230801 a:hover{
  text-decoration: none;
  opacity: 0.7;
}

/********************************************************************
  画面表示
********************************************************************/
#cmoaisacclub_230801 .fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}

#cmoaisacclub_230801 .fade.active {
  opacity: 1;
  transform: translateY(0px);
}

/********************************************************************
  バナー/キャン期間
********************************************************************/
#cmoaisacclub_230801 h1 img{border: none!important;}

#cmoaisacclub_230801 .bg .wrap .can-time {
  padding: 5px 10px 3px 10px;
  color: #fff;
    background: #231815;
  /* border-radius */
  border-radius:45px;
  -webkit-border-radius:45px;
  -moz-border-radius:45px;
  box-sizing: border-box;
}

/********************************************************************
  キャラ紹介
********************************************************************/
#cmoaisacclub_230801 .character-introduction ul li {
    padding: 12px 10px 10px 10px;
    background: #fff url(../../../../../cc/N/special/230801_cmoaisacclub/images/chara-bg.png) no-repeat 10px 10px;
  box-shadow: 3px 4px 0px 0px #0ba582;
    box-sizing: border-box;
}

#cmoaisacclub_230801 h2{
  font-size: 1.8em;
    letter-spacing: 0.2em;
}

#cmoaisacclub_230801 h2 + p {
    text-align: center;
    color: #8b8b8b;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0em;
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    display: block;
    line-height: 1.8em;
}

#cmoaisacclub_230801 h2 + p span{
    width: 100%;
  border-bottom: 1.1px solid #8b8b8b;
  display: inline-block;
}

/*紹介ボタン共通*/
#cmoaisacclub_230801 .character-introduction ul li div a {
  margin: 0 auto;
    padding: 12px 10px 10px 10px;
    width: 95%;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    line-height: 0;
  letter-spacing: 2px;
    border-radius: 50px;
  display: block;
  box-sizing: border-box;
}

/*三角*/
#cmoaisacclub_230801 .character-introduction ul li div a::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width:7px 0 7px 7px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
}

/*部長ボタン*/
#cmoaisacclub_230801 .character-introduction ul li:first-child div a {
    border: 3px solid #fd3d3d;
    background: linear-gradient(180deg, #fd3d3d 0%, #fd3d3d 50%, #fd6464 50%, #fd6464 100%);
    
}

/*犬山ボタン*/
#cmoaisacclub_230801 .character-introduction ul li:nth-child(2) div a {
    border: 3px solid #fccb36;
    background: linear-gradient(180deg, #fccb36 0%, #fccb36 50%, #fdd55e 50%, #fdd55e 100%);
}

/*ぽんボタン*/
#cmoaisacclub_230801 .character-introduction ul li:nth-child(3) div a {
    border: 3px solid #01c353;
    background: linear-gradient(180deg, #01c353 0%, #01c353 50%, #34cf75 50%, #34cf75 100%);
}

/*こくせんボタン*/
#cmoaisacclub_230801 .character-introduction ul li:last-child div a {
    border: 3px solid #231815;
    background: linear-gradient(180deg, #231815 0%, #231815 50%, #4f4644 50%, #4f4644 100%);
}

/********************************************************************
  トーク冒頭
********************************************************************/
#cmoaisacclub_230801 h3{
  margin: 0 auto;
  width: 90%;
  padding: 10px;
  font-size: 2.2em;
    color: #231815;
  box-sizing: border-box;
  background: linear-gradient(
    135deg,
    transparent 16px,
    #fff 16px,
    #fff 100%
  ); /* 切り取り部分を transparent で指定 */
  position: relative;
  box-shadow: 3px 4px 0px 0px #e6d297;
}

#cmoaisacclub_230801 h3::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border: 11px solid #dbdbdb;
  border-left-color: transparent;
  border-top-color: transparent;
  box-sizing: border-box;
}

#cmoaisacclub_230801 h3 span {
    background: linear-gradient(transparent 70% , #35cdb6 50%);
}

/********************************************************************
  トーク冒頭 ナビゲーション
********************************************************************/
/*ボタン共通*/
#cmoaisacclub_230801 .talk nav ul{margin: 0 auto;width: 90%;}

#cmoaisacclub_230801 .talk nav ul li a{
  font-size: 1.1em;
  font-weight: bold;
  color: #fff;
  letter-spacing: -1px;
  border-radius: 50px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
}

/*三角*/
#cmoaisacclub_230801 .talk nav ul li a::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width:10px 0 10px 10px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

/*左側共通*/
#cmoaisacclub_230801 .talk nav ul li a span.talk-link-name{
  padding: 6px 18px 5px 0px;
  width: 30%;
    box-sizing: border-box;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 50px;
  -webkit-clip-path: polygon(0 0, 95% 0%, 80% 100%, 0% 100%);
  clip-path: polygon(0 0, 95% 0%, 80% 100%, 0% 100%);
}

/*右側共通*/
#cmoaisacclub_230801 .talk nav ul li a span.talk-link-name + span{
  padding: 6px 5% 5px 0px;
    width: 70%;
    box-sizing: border-box;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 0;

}

/*部長*/
#cmoaisacclub_230801 .talk nav ul li:first-child a{background: #fd3d3d;}
#cmoaisacclub_230801 .talk nav ul li:first-child a span.talk-link-name{background: #fe7878;border: 3px solid #fd3d3d;}
#cmoaisacclub_230801 .talk nav ul li:first-child a span.talk-link-name + span{background: #fd3d3d;border: 3px solid #fd3d3d;}

/*犬山*/
#cmoaisacclub_230801 .talk nav ul li:nth-child(2) a{background: #fccb36;}
#cmoaisacclub_230801 .talk nav ul li:nth-child(2) a span.talk-link-name{background: #fddb73;border: 3px solid #fccb36;}
#cmoaisacclub_230801 .talk nav ul li:nth-child(2) a span.talk-link-name + span{background: #fccb36;border: 3px solid #fccb36;}

/*ぽん*/
#cmoaisacclub_230801 .talk nav ul li:nth-child(3) a{background: #01c353;}
#cmoaisacclub_230801 .talk nav ul li:nth-child(3) a span.talk-link-name{background: #4ed587;border: 3px solid #01c353;}
#cmoaisacclub_230801 .talk nav ul li:nth-child(3) a span.talk-link-name + span{background: #01c353;border: 3px solid #01c353;}

/*こくせん*/
#cmoaisacclub_230801 .talk nav ul li:last-child a{background: #231815;}
#cmoaisacclub_230801 .talk nav ul li:last-child a span.talk-link-name{background: #655e5c;border: 3px solid #231815;}
#cmoaisacclub_230801 .talk nav ul li:last-child a span.talk-link-name + span{background: #231815;border: 3px solid #231815;}

/********************************************************************
  トークアイコン設定
********************************************************************/

#cmoaisacclub_230801 .talk-inner .width100{width: 100%;  position: relative;}
#cmoaisacclub_230801 .talk-inner .fl{margin: 0 0 0 auto; width: 80%;}

#cmoaisacclub_230801 .talk-inner .chara-face::before{content:"";top: 0;left: 0;width: 105px!important; height: 105px; position: absolute; background-size:contain;}

#cmoaisacclub_230801 .inuyama-kuchibue::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-kuchibue.png) no-repeat;}
#cmoaisacclub_230801 .bucho-egao::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-egao.png) no-repeat;}
#cmoaisacclub_230801 .bucho-egao02::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-egao02.png) no-repeat;}
#cmoaisacclub_230801 .pon-ase::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-ase.png) no-repeat;}
#cmoaisacclub_230801 .bucho-kira::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-kira.png) no-repeat;}
#cmoaisacclub_230801 .bucho-naki::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-naki.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-egao::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-egao.png) no-repeat;}

#cmoaisacclub_230801 .inuyama-mark::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-mark.png) no-repeat;}
#cmoaisacclub_230801 .bucho-komari::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-komari.png) no-repeat;}

#cmoaisacclub_230801 .inuyama-heart::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-heart.png) no-repeat;}
#cmoaisacclub_230801 .pon-heart::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-heart.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-ase::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-ase.png) no-repeat;}

#cmoaisacclub_230801 .pon-hushime::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-hushime.png) no-repeat;}

#cmoaisacclub_230801 .bucho-niya::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-niya.png) no-repeat;}
#cmoaisacclub_230801 .pon-kira::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-kira.png) no-repeat;}

#cmoaisacclub_230801 .pon-kage::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-kage.png) no-repeat;}
#cmoaisacclub_230801 .pon-ase02::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-ase02.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-guruguru::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-guruguru.png) no-repeat;}

#cmoaisacclub_230801 .inuyama-naki::before{background:url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-naki.png) no-repeat;}
#cmoaisacclub_230801 .pon-egao::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-egao.png) no-repeat;}
#cmoaisacclub_230801 .bucho-mark::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-mark.png) no-repeat;}

#cmoaisacclub_230801 .pon-kage-ase::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-kage-ase.png) no-repeat;}

#cmoaisacclub_230801 .kokusen-mera::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/kokusen-mera.png) no-repeat;}
#cmoaisacclub_230801 .bucho-ase::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-ase.png);}

#cmoaisacclub_230801 .kokusen-naki-kira::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/kokusen-naki-kira.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-naki::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-naki.png) no-repeat;}

#cmoaisacclub_230801 .kokusen-naki::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/kokusen-naki.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-ase02::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-ase02.png) no-repeat;}
#cmoaisacclub_230801 .pon-tameiki::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/pon-tameiki.png) no-repeat;}

#cmoaisacclub_230801 .kokusen-kira::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/kokusen-kira.png) no-repeat;}
#cmoaisacclub_230801 .bucho-komari02::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/bucho-komari02.png) no-repeat;}
#cmoaisacclub_230801 .inuyama-ase03::before{background: url(/sol/pcc/N/special/230801_cmoaisacclub/images/chara-face/inuyama-ase03.png) no-repeat;}


/********************************************************************
  トーク内容
********************************************************************/
#cmoaisacclub_230801 .talk img {width: auto;height: auto;}/*talk内容の画像は自動*/

#cmoaisacclub_230801 .talk-inner h4{width: 60px;}/*名前*/
#cmoaisacclub_230801 h4.width140px{width: 140px;}/*名前2人時*/
#cmoaisacclub_230801 .talk-inner p {width: 90%;}/*文章*/

#cmoaisacclub_230801 .talk-inner p,#cmoaisacclub_230801 .talk-inner h4{
    text-align: left;
  font-size: 1.2em;
  color: #5e5e5e;
    letter-spacing: 0em;
  line-height: 1.5em;
}

/*下線色*/
#cmoaisacclub_230801 .border-bucho span,#cmoaisacclub_230801 span.border-bucho {border-bottom: 8px solid #fd3d3d;}
#cmoaisacclub_230801 .border-inuyama span,#cmoaisacclub_230801 span.border-inuyama {border-bottom: 8px solid #fccb36;}
#cmoaisacclub_230801 .border-pon span,#cmoaisacclub_230801 span.border-pon {border-bottom: 8px solid #01c353;}
#cmoaisacclub_230801 .border-kokusen span,#cmoaisacclub_230801 span.border-kokusen {border-bottom: 8px solid #000;}

/*リンク*/
#cmoaisacclub_230801 .talk-inner h4.border-bucho + p a{color: #fd3d3d;border-bottom: 1px solid #fd3d3d;}
#cmoaisacclub_230801 .talk-inner h4.border-inuyama + p a{color: #fccb36;border-bottom: 1px solid #fccb36;}
#cmoaisacclub_230801 .talk-inner h4.border-pon + p a{color: #01c353;border-bottom: 1px solid #01c353;}

/*書影紹介*/
#cmoaisacclub_230801 .bg-white{padding: 30px 15px 30px 15px;background: #fff;}
#cmoaisacclub_230801 .comic{margin: 0 auto;width: 580px;}
#cmoaisacclub_230801 .comic .comic-img{border: 1px solid #231815;}

#cmoaisacclub_230801 .comic .coupon-title {
    margin: 0 auto;
    padding: 3px 0 2px 0;
    width: 200px;
    color: #ec8900;
    font-weight: bold;
    border: 3px solid #ec8900;
    letter-spacing: 0;
    box-sizing: border-box;
}

#cmoaisacclub_230801 .comic .title {font-size: 2em;letter-spacing: 0;font-weight: bold;}
#cmoaisacclub_230801 .comic ul {
  width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

#cmoaisacclub_230801 .comic ul li a{
  padding: 6px 0 3px 0;
  width: 100%;
  font-size: 2em;
  color: #fff;
  font-size: 1.4rem;
  display: block;
  /* border-radius */
  border-radius:20px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  box-sizing: border-box;
}

#cmoaisacclub_230801 .comic ul li:first-child a {background: #3941ed;}
#cmoaisacclub_230801 .comic ul li:nth-child(2) a{background: #ea9131;}

/*個別　サブタイトル*/
#cmoaisacclub_230801 .subtitle{font-size: 1.4rem;}
/********************************************************************
  クーポン内容
********************************************************************/
#cmoaisacclub_230801 .bg-coupon{width: 100%;background: #fff;}

#cmoaisacclub_230801 .bg-coupon .wrap{width: 90%;}

#cmoaisacclub_230801 .bg-coupon h5{
  padding: 20px 0 15px 0;
    width: 100%;
    color: #fff;
    font-size: 1.8em;
}

#cmoaisacclub_230801 .bg-coupon h5.comic-bicho{background: #fd3d3d;}
#cmoaisacclub_230801 .bg-coupon h5.comic-inuyama{background: #fccb36;}
#cmoaisacclub_230801 .bg-coupon h5.comic-pon{background: #01c353;}
#cmoaisacclub_230801 .bg-coupon h5.comic-kokusen{background: #000;}

#cmoaisacclub_230801 .bg-coupon h5::after{
  content: '';
    display: inline-block;
    border-style: solid;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: -20px;
}

   /* 三角形の高さ */
  #cmoaisacclub_230801 .bg-coupon h5.comic-bicho::after{border-top: 30px solid #fd3d3d;}
  #cmoaisacclub_230801 .bg-coupon h5.comic-inuyama::after{border-top: 30px solid #fccb36;}
  #cmoaisacclub_230801 .bg-coupon h5.comic-pon::after{border-top: 30px solid #01c353;}
  #cmoaisacclub_230801 .bg-coupon h5.comic-kokusen::after{border-top: 30px solid #000;}


/*書影*/
#cmoaisacclub_230801 ul.comic-all > li{width: 22%;}
#cmoaisacclub_230801 ul.comic-all > li div.height200{height: 200px;}
#cmoaisacclub_230801 ul.comic-all > li div.height220{height: 220px;}
#cmoaisacclub_230801 ul.comic-all > li div.height230{height: 230px;}

#cmoaisacclub_230801 ul.comic-all > li div a img{border: 1px solid #231815;}
#cmoaisacclub_230801 ul.comic-all > li .title{height: 30px;font-size: 0.9em;font-weight: bold;letter-spacing: 0;}
#cmoaisacclub_230801 ul.comic-all > li .font1em{font-size: 0.6em;}

/*リンクボタン*/
#cmoaisacclub_230801 .bg-coupon .comic ul li a{margin: 0 auto;width: 90%;}
#cmoaisacclub_230801 .bg-coupon .comic ul li:nth-child(3) a{
  width: 100%;
  color: #fd3d3d;
  font-size: 1.4em;
    font-weight: bold;
  background: #fff;
  border:3px solid #fd3d3d;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  box-shadow: 1px 2px 0px 0 rgb(253, 61, 61);
  box-sizing: border-box;
}

#cmoaisacclub_230801 .bg-coupon .comic ul li:nth-child(3) a::after{
  content: '';
    display: inline-block;
    border-style: solid;
    border-width: 12px 0 12px 12px;
    border-color: transparent transparent transparent #fd3d3d;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

#cmoaisacclub_230801 .bg-coupon ul.comic-all li ul li a {
    padding: 5px 10px 3px 10px;
    width: 90%;
    font-size: 1em;
    color: #fff;
    letter-spacing: 0.1em;
    display: block;
  /* border-radius */
  border-radius:20px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  box-sizing: border-box;
}
  
#cmoaisacclub_230801 .bg-coupon ul.comic-all li ul li:nth-child(1) a{background: #3941ed;}
#cmoaisacclub_230801 .bg-coupon ul.comic-all li ul li:nth-child(2) a{background: #ea9131;}

/********************************************************************
  コピーライト
********************************************************************/
#cmoaisacclub_230801 footer{width:100%;background:none;text-align: center;}
#cmoaisacclub_230801 footer ul li{font-size: 1em;color:#231815;}

/********************************************************************
  修正
********************************************************************/
#cmoaisacclub_230801 .bg-coupon h5::after{
  content: '';
    display: inline-block;
    border-style: solid;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    left: 45%;
    bottom: -20px;
}